@charset "UTF-8";
/* CSS Document */

/*img
{
	Position:absolute;
	left:712px;
	top:185px;
	width: 197px;
	height: 563px;
}
*/

html{
	background:#FFF6D0;
margin: 50px 380px 10px 70px;
	}
	
	.quickSummary, header, main, supportingText, explanation, p1, p2, p3, p4, p5, article, participation, benefits, archives, select
	{
		background:#FFF;
	}
	
	h1{
color: #BC0000;
 font-family: bold, cambria;
 margin
 margin-left:-50px;
 width: 700px;
 	border-bottom: 1px #000 solid;
	font-style:inherit;
	font-size:48px;

}

body {
    margin: 0 auto;
    width: 700px;
    position: relative;
    left: 50px;
    height: 2450px;
    background:#FFF;
	padding:20px;
}

.preamble, .quickSummary, .explanation, .participation, .supportingText{
margin-right:2em;
	padding: 0px;
	width: 600px;
	text-indent: 35px;
	
	}
	
	
.archives, .resources footer {

	
	list-style-type:none;
background-color:#BC0000;
	width: 100px;
	margin: 5px;	
		
}

 .resources li:hover {
    margin-left: 5px;
	display:inline;
	  list-style-type:none;
	  color:grey;

	 }
	  .resources li {
    margin-left: 5px;
	display:inline;
	  list-style-type:none;
	  color:grey;
	 }
	 
	   .archives{
    margin-left: 5px;
	display:inline;
	  list-style-type:none;
	  
	 }
	   .archives li {
    margin-left: 5px;
	display:inline;
	  list-style-type:none;
	  color:grey;
	 }
	 
	   .resources{
    margin-left: 5px;
	display:inline;
	  list-style-type:none;
	 }
	 
	 a, li{
		   Text-decoration: none;
		   	color:#BC0000;
			
	 }
	 a:hover {
		color:#CCC;
		text-decoration:none;
	}

	 footer li{
    margin-left: 5px;

	  list-style-type:none;
	  Text-decoration: none;
	 }
	 	 footer li hover{
    margin-left: 5px;

	  list-style-type:none;
	  Text-decoration: none;
	  	
	 }
		#sign{
			float:left;
			padding:8px;
		}
	
	div.extraDiv1 {
	    position: absolute;
    right: -212px;
    top: 26px;
    width: 200px;
	}